Subject: Ticket Assigned - Charged full amount, not the discounted price
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:02:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Charged full amount, not the discounted price Hi,

I just placed an order number is 6330924919. The price of each item was
showing discounted but after adding up to the cart, i was charged the full
amount and no discount. When I called customer care yesterday, they
suggested me to place the order and contact by email to waive off the
discount amount back. Looking forward to get full amount which I had paid
extra.

Thanks
Abdul muqueeth shaik
Mobile # 0533127684

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2881459